.mapbase {background: url('../where_to_go/wtg_images/australia_x15.jpg') -1160px -440px no-repeat;}
.perth_darwin {background: url('../where_to_go/wtg_images/australia_x15.jpg') 0px 0px no-repeat;}
.adelaide_darwin {background: url('../where_to_go/wtg_images/australia_x15.jpg') -580px 0px no-repeat;}
.brisbane_cairns {background: url('../where_to_go/wtg_images/australia_x15.jpg') -1740px 0px no-repeat;}
.margaret_river {background: url('../where_to_go/wtg_images/australia_x15.jpg') 0px -440px no-repeat;}
.esperance_kalgoorlie {background: url('../where_to_go/wtg_images/australia_x15.jpg') -580px -440px no-repeat;}
.sydney_brisbane {background: url('../where_to_go/wtg_images/australia_x15.jpg') -1740px -440px no-repeat;}
.sydney_tamworth {background: url('../where_to_go/wtg_images/australia_x15.jpg') -2320px -440px no-repeat;}
.great_ocean_road {background: url('../where_to_go/wtg_images/australia_x15.jpg') -580px -880px no-repeat;}
.tasmania {background: url('../where_to_go/wtg_images/australia_x15.jpg') -1160px -880px no-repeat;}
.melbourne_sydney {background: url('../where_to_go/wtg_images/australia_x15.jpg') -1740px -880px no-repeat;}
.melbourne_canberra {background: url('../where_to_go/wtg_images/australia_x15.jpg') -2320px -880px no-repeat;}
